* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
  margin: 0px;
  padding: 0px;
}

main {
  padding: 16px;
}
  
footer {
  padding-top: 24px 0px 24px 0px;
}
  
.image-taco {
  height: 200px;
  margin-top: 5px;
}

nav {
  border-bottom: 1px solid black;
  padding: 16px;
}

.food_list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

nav {
  background-color: rgb(201, 80, 23);
}

h1 {
  color:rgb(10, 117, 90);
  margin: 20px 20px 20px 0px;
}

.steps_list {
  margin-top: 20px;
  margin-left: 40px;
}

.topper {
  margin: 0px 20px 30px 0px;
}

.details {
  margin: 20px 0px 20px 0px;
}

.recipe_items tr:nth-child(even) {
  background-color: lightgrey;
}

footer {
  background-color: rgb(193, 219, 43);
  padding: 28px;
  font-size: large;
  font-weight: bold;
}

a {
  text-decoration: none;
}

a.main_link:link {
  color: white;
}

a.main_link:visited{
  color: white;
}

a.main_link:hover {
  color: rgb(109, 109, 109);
}

a.main_link:active {
  color: rgb(0, 0, 0);
}

a.food_link:link {
  color: green;
}

a.food_link:visited{
  color: green;
}

a.food_link:hover {
  color: rgb(109, 109, 109);
}

a.food_link:active {
  color: rgb(0, 0, 0);
}
